
QGIS Application - Bug report #4505

Open ESRI Personal Geodatabase (mdb)

2011-11-08 12:02 AM - Michael Ruckstuhl

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 14428

Description

German umlauts (ä, ö, ü) in the path of a ESRI pdgb produce the error message:

invalid datasource

(in German "Ungültige Datenquelle").

History

#1 - 2011-11-08 12:17 AM - Jürgen Fischer

please file bugs in English.

#2 - 2011-11-12 05:51 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#3 - 2011-11-18 08:55 AM - Giovanni Manghi

- Status changed from Open to Feedback

There are a number of tickets open in this tracker to report problems with cyrillic/japanese/etc. characters in the paths of many datasource. Please make a

search and if one of them fit your problem close this ticket as duplicate. Thanks.

#4 - 2011-11-20 10:54 PM - Michael Ruckstuhl

It seems to bee the same problem as bug #4452

#5 - 2011-11-30 12:40 PM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.3

#6 - 2011-12-16 10:55 AM - Giovanni Manghi

- Target version changed from Version 1.7.3 to Version 1.7.4

#7 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#8 - 2012-04-18 04:41 AM - Giovanni Manghi
- Resolution set to duplicate

- Status changed from Feedback to Closed

Close for lack of feedback and as it seems duplicate of #4452. Reopen if necessary.
